Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
webcam::Format_2_0_0 Struct Reference

Format. More...

`import"Webcam.idl";`

## Public Attributes
int | width
| image width
int | height
| image height
PixelFormat | pixelFormat
| pixel format

## Detailed Description

Format.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Webcam.idl